Jupiter - Zadanie #1624
Funkcjonalnos$¢ wyswietlania historii oraz przywracania historycznych metadanych
2017-04-07 14:26 - Michat Komar

Status: Zamkniety Start date: 2017-04-07
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Nalezy utworzy¢ ekran do przegladania historii wraz z mozliwoscig podejrzenia historycznych rekordéw oraz przywrocenia starej
wartosci rekordu.

Associated revisions

Revision 5dc1c074 - 2017-04-07 14:26 - Michat Komar

refs #1624: Dodanie historii elementu na poziomie elementu

Revision €6182f78 - 2017-04-11 11:19 - Michat Komar

refs #1624: Drobne poprawki

Revision b4bf2c5b - 2017-04-14 08:52 - Michat Komar
refs #1624: Lekki refaktoring procesu publikaciji.
Usuniecie zaleznosci pomiedzy storage service i publishing service.

Zapewnienie asynchronicznosci procesu. Update procesu podczas wywotania
synchronicznego.

History

#1 - 2017-04-18 08:19 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Teoretycznie powinno dziataé. Jezeli masz jakie$ uwagi odnos$nie funkcjonalnosci to wrzucaj tutaj. Pewnie trzeba troche rzeczy pozmieniaé, zeby to

byto troche bardziej "user friendly".

#2 - 2017-04-24 14:05 - Lukasz Waskiewicz

- Status changed from Testowanie to Rozwigzany

#3 - 2017-04-25 06:40 - Lukasz Waskiewicz
- Assignee changed from tukasz Waskiewicz to Michat Komar
#4 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
